// Autogenerated from MonoDevelop.Database.Sql.SqlServer.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("SqlServer provider for Mono Data Sql")]
[assembly: AssemblyDescription ("Database Module")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
